=== debian/control ===
Source: openitcockpit-satellite
Section: network
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 9), uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev, build-essential
Standards-Version: 3.9.6
Homepage: http://open-itcockpit.org

Package: openitcockpit-satellite-frontend
Architecture: any
Depends: openitcockpit-statusengine3-oitc-mysql, php-cli, mysql-server-5.7,
 bash, php-fpm, php-xml, php-json, php-intl,
 php-curl, php-mbstring, php-mysql, php-zip,
 openitcockpit-statusengine3-oitc-mysql, openitcockpit-satellite-nginx
Recommends: gearman-tools
Conflicts: openitcockpit-ndoutils, openitcockpit-statusengine, openitcockpit-statusengine3-mysql, openitcockpit, phpnsta-master
Replaces: openitcockpit-ndoutils, openitcockpit-statusengine
Description: openITCOCKPIT Frontend for satellite systems
 openITCOCKPIT Satellite Frontend is a GUI for openITCOCKPIT Satellite Systems based on CakePHP 3 and AngularJS

Package: openitcockpit-satellite-nginx
Architecture: any
Depends: nginx, ssl-cert
Conflicts: apache2, apache2-bin
Replaces: openitcockpit-ndoutils, openitcockpit-statusengine
Description: Nginx web server for openITCOCKPIT for satellite systems
 This package contains the web server configuration for openITCOCKPIT satellite systems
