## openitcockpit-satellite 1.0.1

=== debian/changelog ===
openitcockpit-satellite (1.0.1-2ubuntu18.04~201911220211) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri Nov 22 03:11:52
    CET 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 22 Nov 2019 03:11:52 +0100
