=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: openitcockpit-satellite-frontend
 Architecture: any
-Depends: openitcockpit-statusengine3-oitc-mysql, php-cli, mysql-server-5.7,
+Depends: openitcockpit-statusengine3-oitc-mysql, php-cli, mysql-server-5.7|mariadb-server,
  bash, php-fpm, php-xml, php-json, php-intl,
  php-curl, php-mbstring, php-mysql, php-zip,
  openitcockpit-statusengine3-oitc-mysql, openitcockpit-satellite-nginx
